This work was packaged for Debian by:

    Luca Falavigna <dktrkranz@debian.org> on Sat, 09 Jan 2010 17:46:56 +0100

It was downloaded from:

    http://live.gnome.org/gtg/soc/python_geoclue

Upstream Author:

    Paulo Cabido <paulo.cabido@gmail.com>

Copyright:

    Copyright © 2009 Paulo Cabido <paulo.cabido@gmail.com>

License:

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This package is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.

On Debian systems, the complete text of the GNU General
Public License version 3 can be found in `/usr/share/common-licenses/GPL-3'.

The Debian packaging is:

    Copyright © 2010 Luca Falavigna <dktrkranz@debian.org>
	Copyright © 2010 Charlie Smotherman <cjsmo@cableone.net>

and is licensed under the GPL version 3, see above.
